@charset "utf-8";
/* CSS Document */


body{
	margin:0px;
	font-size:14px;
	color:#333333;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298.jpg) no-repeat top center #FFF;
	line-height:22px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,button,textarea,p,blockquote,th,td,address span a{padding:0;margin:0;border:0;}
ul li{ list-style:none; margin:0px; padding:0px; }
img{
	border:0px;}
.strong{
	font-weight:bold;}
.hovernone a img:hover{
	border:0px;}
.through_line{
	text-decoration:line-through;}
.line_bottom{
	border-bottom:1px dashed #CCC;
	padding-bottom:10px;}
.line_right{
	border-right:1px dashed #CCC;}
.float{
	float:left;}
.c{
	clear:both;}
a{
	color:#195AB2;
	text-decoration:none;}

a:hover img{
	border:1px solid #FF8502;}


a:hover{
	color:#ff6600;}




.all{
	width:992px;
	margin:0px auto;}
	
.logo{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_logo_04.jpg) no-repeat center;
	width:331px;
	height:30px;
	*height:20px;
	font-size:12px;
	color:#FFF;
	padding-top:30px;
	*padding-top:30px;}
.logo a{
	color:#FFF;}
.logo_1{
	margin-left:20px;}
.logo_2{
	margin-left:35px;
	*margin-left:43px;}
.logo_3{
	margin-left:35px;
	*margin-left:30px;}
	
.center{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_bg_03.gif) repeat-y top left;
	width:992px;}
	

/*顶部左侧活动*/
.active{
	margin:5px 0px 10px 25px;
	width:536px;}
.share{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298bgt_03.png) repeat-x;
	font-size:12px;
	position:absolute;
	margin-top:90px;
	padding-left:120px;
	padding-right:40px;
	float:left;
	width:55px;
	height:20px;
	text-align:right;
	z-index:10000;
}
.active img{
	padding:3px;
	border:1px solid #CCC;}
.active_top{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_03.gif) no-repeat left top;
	width:530px;
	height:46px;
	margin-left:11px;
	font-size:26px;
	font-family:"微软雅黑";
	color:#FFF;
	padding:10px 0px 0px 20px;}
.active_1 dt{
	font-weight:bold;}
.active_1 dd{
	font-size:12px;
	line-height:20px;
	padding-right:10px;}
.active_1 p{
	float:right;}
	

/*顶部左侧团购*/
.tuan{
	margin-right:25px;
	padding:20px 10px 5px;
	background-color:#F4F4F4;
	width:371px;
	font-size:12px;
	height:170px;}
#hover a img{
	border:1px solid #ccc;
	padding:3px;}
#hover a:hover img{
	border:1px solid #FF8502;}
.tuantu{
	background-image:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_tuan_03.png);
	width:63px;
	height:63px;
	float:left;
	position:absolute;
	z-index:10000;}
.tuan a{
	color:#FF8502;}
.tuan a:hover{
	text-decoration:underline;
	color:#FF8502;}
.tuan_1{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_2_06.jpg) no-repeat center;
	height:43px;}
.tuan_2{
	line-height:43px;
	padding-left:15px;
	color:#FFF;
	font-size:20px;
	font-family:"微软雅黑";
	float:left;
	width:60px;}
.tuan_3{
	float:left;}
.tuan_3 a{
	display:block;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_4_06.jpg) no-repeat center;
	width:37px;
	height:24px;
	line-height:24px;
	margin-top:10px;
	padding-left:10px;
	*padding-top:3px;
	color:#732702;
	font-size:14px;}
.tuan_3 a:hover{
	display:block;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298hover.gif) no-repeat center;
	text-decoration:none;
	color:#732702;}
	
	
/*哈尔滨酒店*/
.hotel{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_07.gif) no-repeat top left;
	height:75px;
	line-height:75px;
	font-size:24px;
	font-family:"微软雅黑";
	color:#FFF;
	padding-left:30px;}
.snowguound{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_07.gif) no-repeat top;
	height:75px;
	font-size:24px;
	font-family:"微软雅黑";
	color:#FFF;
	padding-left:30px;
	padding-top:11px;}
.snowguound li{
	float:left;
	width:230px;
	display:inline;
	cursor:pointer;
}
.snowguound li.at{
	cursor:auto;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_19.gif) no-repeat right;	
	height:50px;
	width:230px;
	overflow:hidden;
} 
.cut_at{
	display:block;
}
.cut_none{
	display: none;
}

.hotel_1{
	float:left;}
.hotel_11{
	float:left;
	width:160px;
	padding-top:10px;
	padding-left:70px;}
.hotel_2{
	float:right;
	margin-right:30px;}
.hotel_2 a{
	color:#FFF;
	font-size:16px;
	font-family:"宋体";
	text-decoration:underline;}
	
.hotel_3{
	background-color:#F4F4F4;
	margin:10px 50px 10px 42px;
	padding:7px 0px 0px 15px;}
.hotel_3 dt{
	font-weight:bold;}
.hotel_4{
	padding-left:40px;
	_padding-left:35px;
	text-align:left;}
.hotel_4 img{
	border:1px solid #CCC;
	padding:3px;}
.hotel_4 ul{
	margin:5px;
	width:172px;
	float:left;}
.hotel_4 a img:hover{
	border:1px solid #FF8502;}
.hotel_4 p{
	float:left;
	font-size:12px;
	margin-right:5px;}	
.hotel_4 p span{
	font-weight:bold;
	font-size:14px;
	color:#CE0000;
	font-family:"微软雅黑";}
.hotel_5{
	float:left;
	margin-left:45px;
	_margin-left:25px;
	margin-top:10px;
	width:440px;}
.hotel_5 li{
	line-height:25px;}
.hotel_6{
	width:260px;
	float:left;}
.hotel_7{
	color:#CE0000;
	font-size:16px;
	font-family:"微软雅黑";}
.hotel_8{
	float:left;
	color:#666;}
	
/*六大滑雪场*/
.six_1{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_14.gif) no-repeat left;
	height:45px;
	width:599px;
	margin:10px 0px 0px 11px;
	padding:10px 0px 0px 25px;
	font-size:22px;
	color:#FFF;
	font-family:"微软雅黑";}
.six_3{
	margin-left:40px;
	width:594px;}
.six_2{
	width:240px;
	float:left;}
.six_2 img{
	border:1px solid #CCC;
	padding:3px;}
.six_2 a img:hover{
	border:1px solid #FF8502;}
.six_4{
	float:left;
	width:354px;}	
.six_5{
	font-weight:bold;}
.six_red{
	color:#CE0000;
	font-weight:bold;
	font-family:"微软雅黑";}
.six_4 dt{
	font-weight:bold;
	border-bottom:1px solid #CCC;}
.six_6 a{
	display:block;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_2_21.jpg) no-repeat;
	width:53px;
	height:26px;
	line-height:26px;
	color:#FFF;
	font-size:16px;
	padding-left:17px;
	margin-left:30px;}
.six_6 a:hover{
	display:block;
	color:#FFF;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_hover_06.gif) no-repeat;}
.six_7{
	font-size:12px;
	width:280px;
	float:left;
	height:27px;
	line-height:27px;
	overflow:hidden;}
.six_reason{
	padding:10px 5px;}	
.six_reason dt{
	font-weight:bold;}
	
.six_right{
	background-color:#F4F4F4;
	margin-right:30px;
	margin-top:10px;
	width:310px;
	height:auto;}
.six_right_1{
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_3_11.gif) no-repeat center top;
	height:43px;
	line-height:43px;
	text-align:center;
	font-size:20px;
	color:#FFF;
	font-family:"微软雅黑";}
.six_right_2{
	text-align:center;
	margin:10px 0px;}
.six_right_2 img{
	padding:3px;
	border:1px solid #CCC;
	background-color:#FFF;}
.six_right_3{
	padding-left:16px;
	padding-bottom:10px;}
.six_right_3 li{
	width:310px;
	line-height:25px;}
.six_right_4{
	float:left;
	width:230px;
	height:25px;
	line-height:25px;
	overflow:hidden;}
.six_right_5{
	color:#CE0000;
	font-weight:bold;
	font-family:"微软雅黑";}


/*各个雪场*/
.area{
	width:942px;
	overflow:hidden;
	margin:0px 25px;
	border-bottom:1px solid #CCC;
}
.area_qi{
	width:932px;
	margin:0px 30px;}
.area_qi dl{
	margin:5px 0px 5px 20px;}
.area_qi dt{
	font-weight:bold;}
.area_qi dd span{
	width:200px;
	float:left;}
.none{	
	display:none;
}
#contents .at{
	display:block;
}
.area_left{
	margin:10px 0px 5px 30px;
	*margin:10px 0px 5px 15px;
	padding:10px 0px;
	width:445px;
	float:left;}
.area_right{
	float:left;
	padding:10px 0px;
	padding-left:20px;
	width:445px;
	margin:10px 0px 5px 0px;}
.area_1{
	width:270px;
	float:left;}
.area_1 img{
	border:1px solid #CCC;
	padding:3px;}
.area_1 a img:hover{
	border:1px solid #FF8502;
	padding:3px;}
	
.area_2{
	float:left;
	line-height:30px;}
.area_2 span{
	color:#CE0000;
	font-weight:bold;
	font-family:"微软雅黑";
	font-size:16px;}
.area_3 a{
	display:block;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_2_29.jpg) no-repeat;
	width:65px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#FFF;
	font-weight:bold;}
.area_3 a:hover{
	display:block;
	color:#FFF;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_hover_09.png) no-repeat;
	width:65px;
	height:25px;}

.area_other{
	padding:5px 0px;}
.area_other dt{
	font-weight:bold;}
.area_other dd{
	line-height:30px;}	
.area_other_1{
	float:left;
	width:300px;
	overflow:hidden;}
.area_other_2{
	width:70px;
	float:left;
	overflow:hidden;}
.area_other_3 a{
	display:block;
	float:left;
	color:#FFF;
	font-weight:bold;
	padding-left:8px;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_2_04.jpg) no-repeat;
	width:40px;
	height:22px;
	line-height:22px;}
.area_other_3 a:hover{
	color:#FFF;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_hover_13.png) no-repeat;}



/*提示*/
.tips{
	padding:5px 40px 20px;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298_bg_10.png) no-repeat bottom;
	margin-bottom:10px;}
.tips dt{
	font-weight:bold;}
	
	
	
.foot{
	margin:15px 0px;
	text-align:center;
	font-size:14px;
	color:#666;}
.foot img{
	padding-bottom:10px;}
	
.hot{
	width:170px;
	height:439px;
	text-align:center;
	font-family:"微软雅黑";
	position:fixed;
	_position:absolute;
	right:20px;
	top:100px;
	font-size:16px;
	font-weight:bold;
}
.hot dl{
	height:439px;
	background:url(http://img1.40017.cn/cn/new_ui/comprehensive/images/zhuanti/5298/5298right_03.png) no-repeat;}
.hot dt{
	padding-top:165px;
	font-weight:bold;}
.hot dt a{
	color:#FFF;}
.hot dt a:hover{
	color:#FF7800;}

.hot dd{
	line-height:40px;}
